@font-face
{
    font-family: 'Alive in Science Fiction';
  src: url('Alive in Science Fiction.eot');
  src: url('Alive in Science Fiction.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction.woff') format('woff'),
      url('Alive in Science Fiction.ttf') format('truetype');
}
@font-face
{
    font-family: 'Alive in Science Fiction-HOLLOW';
  src: url('Alive in Science Fiction-HOLLOW.eot');
  src: url('Alive in Science Fiction-HOLLOW.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction-HOLLOW.woff') format('woff'),
      url('Alive in Science Fiction-HOLLOW.ttf') format('truetype');
}
@font-face
{
    font-family: 'Alive in Science Fiction-THIN';
  src: url('Alive in Science Fiction-THIN.eot');
  src: url('Alive in Science Fiction-THIN.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction-THIN.woff') format('woff'),
      url('Alive in Science Fiction-THIN.ttf') format('truetype');
}
@font-face
{
    font-family: 'Alive in Science Fiction-BOLD';
  src: url('Alive in Science Fiction-BOLD.eot');
  src: url('Alive in Science Fiction-BOLD.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction-BOLD.woff') format('woff'),
      url('Alive in Science Fiction-BOLD.ttf') format('truetype');
}
@font-face
{
    font-family: 'Alive in Science Fiction-BOLD-ITALIC';
  src: url('Alive in Science Fiction-BOLD-ITALIC.eot');
  src: url('Alive in Science Fiction-BOLD-ITALIC.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction-BOLD-ITALIC.woff') format('woff'),
      url('Alive in Science Fiction-BOLD-ITALIC.ttf') format('truetype');
}
@font-face
{
    font-family: 'Alive in Science Fiction-ITALIC';
  src: url('Alive in Science Fiction-ITALIC.eot');
  src: url('Alive in Science Fiction-ITALIC.eot?#') format('embedded-opentype'),
      url('Alive in Science Fiction-ITALIC.woff') format('woff'),
      url('Alive in Science Fiction-ITALIC.ttf') format('truetype');
}
